Subject: Re: subscribe & Noise
From: John Gross <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 1994 09:31:42 -0700 (PDT)

I think Reply to sender is fine also, I use pine to control my mail and 
it asks if I wish to reply to all recipients as well. If I say yes, a 
reply goes to the sender AND to the list so pertinent items can still 
show up on the list.

I think with a little attention to how and whom you reply, Reply to 
sender would work great.

JG
(P.S. I will be out of town for 8 days, so I'm sure I'll have lot's of 
junk mail when I get back :))